# User interface text and labels

# English (default)
# -----------------
en: &DEFAULT_EN
  page                       : "Page"
  pagination_previous        : "Previous"
  pagination_next            : "Next"
  breadcrumb_home_label      : "Home"
  breadcrumb_separator       : "/"
  toc_label                  : "On This Page"
  ext_link_label             : "Direct Link"
  less_than                  : "less than"
  minute_read                : "minute read"
  share_on_label             : "Share on"
  meta_label                 :
  tags_label                 : "Tags:"
  categories_label           : "Categories:"
  date_label                 : "Published:"
  comments_label             : "Leave a Comment"
  comments_title             : "Comments"
  more_label                 : "Learn More"
  related_label              : "You May Also Enjoy"
  follow_label               : "Follow:"
  feed_label                 : "Feed"
  powered_by                 : "Powered by"
  website_label              : "Website"
  email_label                : "Email"
  recent_posts               : "Recent Posts"
  undefined_wpm              : "Undefined parameter words_per_minute at _config.yml"
  comment_form_info          : "Your email address will not be published. Required fields are marked"
  comment_form_comment_label : "Comment"
  comment_form_md_info       : "Markdown is supported."
  comment_form_name_label    : "Name"
  comment_form_email_label   : "Email address"
  comment_form_website_label : "Website (optional)"
  comment_btn_submit         : "Submit Comment"
  comment_btn_submitted      : "Submitted"
  comment_success_msg        : "Thanks for your comment! It will show on the site once it has been approved."
  comment_error_msg          : "Sorry, there was an error with your submission. Please make sure all required fields have been completed and try again."
  loading_label              : "Loading..."
en-US:
  <<: *DEFAULT_EN
en-CA:
  <<: *DEFAULT_EN
en-GB:
  <<: *DEFAULT_EN
en-AU:
  <<: *DEFAULT_EN

# Spanish
# --------------
es: &DEFAULT_ES
  page                       : "Página"
  pagination_previous        : "Anterior"
  pagination_next            : "Siguiente"
  breadcrumb_home_label      : "Inicio"
  breadcrumb_separator       : "/"
  toc_label                  : "Contenidos"
  ext_link_label             : "Enlace"
  less_than                  : "menos de"
  minute_read                : "minuto de lectura"
  share_on_label             : "Compartir"
  meta_label                 :
  tags_label                 : "Etiquetas:"
  categories_label           : "Categorías:"
  date_label                 : "Actualizado:"
  comments_label             : "Comentar"
  comments_title             : "Deja un comentario"
  more_label                 : "Ver más"
  related_label              : "Quizás te interese"
  follow_label               : "Seguir:"
  feed_label                 : "Feed"
  powered_by                 : "Creado por"
  website_label              : "Sitio web"
  email_label                : "Correo"
  recent_posts               : "Entradas recientes"
  undefined_wpm              : "Parámetro words_per_minute (palabras por minuto) no definido en _config.yml"
  comment_form_info          : "No se publicará tu correo electrónico. Véanse marcados los campos obligatorios"
  comment_form_comment_label : "Comentario"
  comment_form_md_info       : "Markdown es compatible"
  comment_form_name_label    : "Nombre"
  comment_form_email_label   : "Correo electrónico"
  comment_form_website_label : "Página web (opcional)"
  comment_btn_submit         : "Enviar comentario"
  comment_btn_submitted      : "Enviado"
  comment_success_msg        : "¡Gracias por tu comentario! Aparecerá en la página cuando sea aprobado." 
  comment_error_msg          : "Lo sentimos, ha habido un error con tu solicitud. Por favor, asegúrate de rellenar todos los campos obligatorios e inténtalo de nuevo."
  loading_label              : "Cargando..."
es-ES:
  <<: *DEFAULT_ES
es-CO:
  <<: *DEFAULT_ES

# French
# -----------------
fr: &DEFAULT_FR
  page                       : "Page"
  pagination_previous        : "Précédent"
  pagination_next            : "Suivant"
  breadcrumb_home_label      : "Accueil"
  breadcrumb_separator       : "/"
  toc_label                  : "Sur cette page"
  ext_link_label             : "Lien direct"
  less_than                  : "plus petit que"
  minute_read                : "minute de lecture"
  share_on_label             : "Partager sur"
  meta_label                 :
  tags_label                 : "Tags :"
  categories_label           : "Catégories :"
  date_label                 : "Mis à jour :"
  comments_label             : "Laisser un commentaire"
  comments_title             :
  more_label                 : "Lire plus"
  related_label              : "Vous pourriez aimer"
  follow_label               : "Suivez moi"
  feed_label                 : "Flux"
  powered_by                 : "Propulsé par"
  website_label              : "Site"
  email_label                : "Email"
  recent_posts               : "Posts récents"
  undefined_wpm              : "Le paramètre words_per_minute n'est pas défini dans _config.yml"
  comment_form_info          :
  comment_form_comment_label :
  comment_form_md_info       :
  comment_form_name_label    :
  comment_form_email_label   :
  comment_form_website_label :
  comment_btn_submit         :
  comment_btn_submitted      :
  comment_success_msg        :
  comment_error_msg          :
  loading_label              :
fr-FR:
  <<: *DEFAULT_FR
fr-BE:
  <<: *DEFAULT_FR
fr-CH:
  <<: *DEFAULT_FR

# Turkish
# -----------------
tr: &DEFAULT_TR
  page                       : "Sayfa"
  pagination_previous        : "Önceki"
  pagination_next            : "Sonraki"
  breadcrumb_home_label      : "Ana Sayfa"
  breadcrumb_separator       : "/"
  toc_label                  : "İçindekiler"
  ext_link_label             : "Doğrudan Bağlantı"
  less_than                  : "Şu süreden az: "
  minute_read                : "dakika tahmini okuma süresi"
  share_on_label             : "Paylaş"
  meta_label                 :
  tags_label                 : "Etiketler:"
  categories_label           : "Kategoriler:"
  date_label                 : "Güncelleme tarihi:"
  comments_label             : "Yorum yapın"
  comments_title             :
  more_label                 : "Daha fazlasını öğrenin"
  related_label              : "Bunlar ilginizi çekebilir:"
  follow_label               : "Takip et:"
  feed_label                 : "RSS"
  powered_by                 : "Emeği geçenler: "
  website_label              : "Web sayfası"
  email_label                : "E-posta"
  recent_posts               : "Son yazılar"
  undefined_wpm              : "_config.yml dosyasında tanımlanmamış words_per_minute parametresi"
  comment_form_info          :
  comment_form_comment_label :
  comment_form_md_info       :
  comment_form_name_label    :
  comment_form_email_label   :
  comment_form_website_label :
  comment_btn_submit         :
  comment_btn_submitted      :
  comment_success_msg        :
  comment_error_msg          :
  loading_label              :
tr-TR:
  <<: *DEFAULT_TR

# Brazilian Portguese
# -----------------
pt: &DEFAULT_PT
  page                       : "Página"
  pagination_previous        : "Anterior"
  pagination_next            : "Próxima"
  breadcrumb_home_label      : "Início"
  breadcrumb_separator       : "/"
  toc_label                  : "Nesta página"
  ext_link_label             : "Link direto"
  less_than                  : "menor que"
  minute_read                : "minutos de leitura"
  share_on_label             : "Compartilhe em"
  meta_label                 :
  tags_label                 : "Tags:"
  categories_label           : "Categorias:"
  date_label                 : "Atualizado em:"
  comments_label             : "Deixe um comentário"
  comments_title             :
  more_label                 : "Aprenda Mais"
  related_label              : "Talvez Você Goste Também"
  follow_label               : "Acompanhe em"
  feed_label                 : "Feed"
  powered_by                 : "Feito por"
  website_label              : "Site"
  email_label                : "E-mail"
  recent_posts               : "Postagens recentes"
  undefined_wpm              : "Parâmetro indefinido em word_per_minute no _config.yml"
  comment_form_info          : "Seu endereço de e-mail não será publicado. Campos obrigatórios são marcados"
  comment_form_comment_label : "Comentário"
  comment_form_md_info       : "Markdown é suportado"
  comment_form_name_label    : "Nome"
  comment_form_email_label   : "Endereço de e-mail'"
  comment_form_website_label : "Website (opcional)"
  comment_btn_submit         : "Enviar Comentário"
  comment_btn_submitted      : "Enviado"
  comment_success_msg        : "Obrigado por seu comentário! Ele será exibido no site depois de aprovado."
  comment_error_msg          : "Desculpe, houve um erro com o seu envio. Certifique-se de que todos os campos obrigatórios foram preenchidos e tente novamente."
  loading_label              : "Carregando..."
pt-BR:
  <<: *DEFAULT_PT
pt-PT:
  <<: *DEFAULT_PT

# Italian
# -----------------
it: &DEFAULT_IT
  page                       : "Pagina"
  pagination_previous        : "Precedente"
  pagination_next            : "Prossima"
  breadcrumb_home_label      : "Home"
  breadcrumb_separator       : "/"
  toc_label                  : "Indice della pagina"
  ext_link_label             : "Link"
  less_than                  : "meno di"
  minute_read                : "minuto/i di lettura"
  share_on_label             : "Condividi"
  meta_label                 :
  tags_label                 : "Tags:"
  categories_label           : "Categorie:"
  date_label                 : "Aggiornato:"
  comments_label             : "Scrivi un commento"
  comments_title             :
  more_label                 : "Scopri di più"
  related_label              : "Potrebbe Piacerti Anche"
  follow_label               : "Segui:"
  feed_label                 : "Feed"
  powered_by                 : "Powered by"
  website_label              : "Website"
  email_label                : "Email"
  recent_posts               : "Articoli Recenti"
  undefined_wpm              : "Parametro words_per_minute non definito in _config.yml"
  comment_form_info          :
  comment_form_comment_label :
  comment_form_md_info       :
  comment_form_name_label    :
  comment_form_email_label   :
  comment_form_website_label :
  comment_btn_submit         :
  comment_btn_submitted      :
  comment_success_msg        :
  comment_error_msg          :
  loading_label              :
it-IT:
  <<: *DEFAULT_IT

# Chinese (simplified)
# -----------------
zh: &DEFAULT_ZH
  page                       : "页面"
  pagination_previous        : "上一页"
  pagination_next            : "下一页"
  breadcrumb_home_label      : "主页"
  breadcrumb_separator       : "/"
  toc_label                  : "本页内容"
  ext_link_label             : "直接链接"
  less_than                  : "少于"
  minute_read                : "分钟阅读时长"
  share_on_label             : "分享到"
  meta_label                 :
  tags_label                 : "标签："
  categories_label           : "分类："
  date_label                 : "发布时间："
  comments_label             : "发表评论"
  comments_title             : "评论"
  more_label                 : "了解更多"
  related_label              : "你可能感兴趣的"
  follow_label               : "关注："
  feed_label                 : "打赏"
  powered_by                 : "技术支持："
  website_label              : "网站"
  email_label                : "电子邮件"
  recent_posts               : "最新文章"
  undefined_wpm              : "_config.yml中未定义words_per_minute参数"
  comment_form_info          : "您的电子邮件地址不会被公开。（必填项已标注）"
  comment_form_comment_label : "评论"
  comment_form_md_info       : "支持Markdown格式"
  comment_form_name_label    : "姓名"
  comment_form_email_label   : "电子邮件地址"
  comment_form_website_label : "网站（可选）"
  comment_btn_submit         : "提交评论"
  comment_btn_submitted      : "已提交"
  comment_success_msg        : "感谢您的评论！审核通过后会显示在网站上。"
  comment_error_msg          : "抱歉，提交时出错。请确保所有必填项已完成，并重试。"
  loading_label              : "加载中..."
zh-CN:
  <<: *DEFAULT_ZH

# Chinese (traditional)
# -----------------
zh-HK: &DEFAULT_ZH_HK
  page                       : "頁面"
  pagination_previous        : "上一頁"
  pagination_next            : "下一頁"
  breadcrumb_home_label      : "主頁"
  breadcrumb_separator       : "/"
  toc_label                  : "本頁內容"
  ext_link_label             : "直接連結"
  less_than                  : "少於"
  minute_read                : "分鐘閱讀時長"
  share_on_label             : "分享到"
  meta_label                 :
  tags_label                 : "標籤："
  categories_label           : "分類："
  date_label                 : "發布時間："
  comments_label             : "發表評論"
  comments_title             : "評論"
  more_label                 : "了解更多"
  related_label              : "你可能感興趣的"
  follow_label               : "關注："
  feed_label                 : "打賞"
  powered_by                 : "技術支持："
  website_label              : "網站"
  email_label                : "電子郵件"
  recent_posts               : "最新文章"
  undefined_wpm              : "_config.yml中未定義words_per_minute參數"
  comment_form_info          : "您的電子郵件地址不會被公開。（必填項已標註）"
  comment_form_comment_label : "評論"
  comment_form_md_info       : "支持Markdown格式"
  comment_form_name_label    : "姓名"
  comment_form_email_label   : "電子郵件地址"
  comment_form_website_label : "網站（可選）"
  comment_btn_submit         : "提交評論"
  comment_btn_submitted      : "已提交"
  comment_success_msg        : "感謝您的評論！審核通過後會顯示在網站上。"
  comment_error_msg          : "抱歉，提交時出錯。請確保所有必填項已完成，並重試。"
  loading_label              : "加載中..."
zh-TW:
  <<: *DEFAULT_ZH_HK

# Another locale
# --------------
